<?xml version="1.0" standalone="yes"?>
<object class="NSIBObjectData">
  <string name="targetFramework">IBCarbonFramework</string>
  <object name="rootObject" class="NSCustomObject" id="1">
    <string name="customClass">NSApplication</string>
  </object>
  <array count="20" name="allObjects">
    <object class="IBCarbonWindow" id="166">
      <string name="windowRect">254 320 412 741 </string>
      <string name="title">ダイアログ</string>
      <object name="rootControl" class="IBCarbonRootControl" id="167">
        <string name="bounds">0 0 158 421 </string>
        <string name="viewFrame">0 0 421 158 </string>
        <array count="4" name="subviews">
          <object class="IBCarbonButton" id="180">
            <string name="bounds">118 319 138 401 </string>
            <string name="viewFrame">319 118 82 20 </string>
            <ostype name="controlSignature">MINc</ostype>
            <int name="controlID">3</int>
            <string name="title">OK</string>
            <ostype name="command">ok  </ostype>
            <int name="buttonType">1</int>
          </object>
          <object class="IBCarbonStaticText" id="183">
            <string name="bounds">20 112 110 401 </string>
            <string name="viewFrame">112 20 289 90 </string>
            <ostype name="controlSignature">MINc</ostype>
            <string name="title">StaticText</string>
          </object>
          <object class="IBCarbonIcon" id="185">
            <string name="bounds">20 24 84 88 </string>
            <string name="viewFrame">24 20 64 64 </string>
            <ostype name="controlSignature">MINc</ostype>
            <int name="controlID">1</int>
            <int name="creator">0</int>
          </object>
          <object class="IBCarbonUserPane" id="189">
            <string name="bounds">52 56 84 88 </string>
            <string name="viewFrame">56 52 32 32 </string>
            <ostype name="controlSignature">MINc</ostype>
            <int name="controlID">2</int>
            <int name="featureBits">66</int>
          </object>
        </array>
      </object>
      <boolean name="hasCloseBox">FALSE</boolean>
      <boolean name="hasCollapseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">2</int>
      <int name="themeBrush">7</int>
      <int name="windowPosition">1</int>
    </object>
    <reference idRef="167"/>
    <reference idRef="180"/>
    <reference idRef="183"/>
    <reference idRef="185"/>
    <reference idRef="189"/>
    <object class="IBCarbonWindow" id="190">
      <string name="windowRect">160 22 174 722 </string>
      <string name="title">Help</string>
      <object name="rootControl" class="IBCarbonRootControl" id="191">
        <string name="bounds">0 0 14 700 </string>
        <array count="1" name="subviews">
          <object class="IBCarbonStaticText" id="192">
            <string name="bounds">0 2 16 700 </string>
            <ostype name="controlSignature">MINc</ostype>
            <int name="controlID">3</int>
            <boolean name="small">TRUE</boolean>
            <string name="title">StaticText</string>
          </object>
        </array>
      </object>
      <int name="carbonWindowClass">13</int>
    </object>
    <reference idRef="191"/>
    <reference idRef="192"/>
    <object class="IBCarbonWindow" id="193">
      <string name="windowRect">223 349 362 770 </string>
      <string name="title">Window</string>
      <object name="rootControl" class="IBCarbonRootControl" id="194">
        <string name="bounds">0 0 139 421 </string>
        <string name="viewFrame">0 0 421 139 </string>
        <array count="3" name="subviews">
          <object class="IBCarbonStaticText" id="195">
            <string name="bounds">20 20 89 401 </string>
            <string name="viewFrame">20 20 381 69 </string>
            <ostype name="controlSignature">MINc</ostype>
            <int name="controlID">10</int>
            <string name="title">StaticText</string>
          </object>
          <object class="IBCarbonButton" id="196">
            <string name="bounds">99 90 119 190 </string>
            <string name="viewFrame">90 99 100 20 </string>
            <ostype name="controlSignature">MINc</ostype>
            <int name="controlID">11</int>
            <string name="title">OK</string>
            <ostype name="command">ok  </ostype>
            <int name="buttonType">1</int>
          </object>
          <object class="IBCarbonButton" id="197">
            <string name="bounds">99 236 119 336 </string>
            <string name="viewFrame">236 99 100 20 </string>
            <ostype name="controlSignature">MINc</ostype>
            <int name="controlID">12</int>
            <string name="title">Cancel</string>
            <ostype name="command">not!</ostype>
            <int name="buttonType">2</int>
          </object>
        </array>
      </object>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">2</int>
      <int name="themeBrush">7</int>
      <int name="windowPosition">1</int>
    </object>
    <reference idRef="194"/>
    <reference idRef="195"/>
    <reference idRef="196"/>
    <reference idRef="197"/>
    <object class="IBCarbonWindow" id="198">
      <string name="windowRect">423 366 562 787 </string>
      <string name="title">Window</string>
      <object name="rootControl" class="IBCarbonRootControl" id="199">
        <string name="bounds">0 0 139 421 </string>
        <string name="viewFrame">0 0 421 139 </string>
        <array count="4" name="subviews">
          <object class="IBCarbonStaticText" id="200">
            <string name="bounds">20 104 89 388 </string>
            <string name="viewFrame">104 20 284 69 </string>
            <ostype name="controlSignature">MINc</ostype>
            <int name="controlID">20</int>
            <string name="title">StaticText</string>
          </object>
          <object class="IBCarbonButton" id="201">
            <string name="bounds">99 90 119 190 </string>
            <string name="viewFrame">90 99 100 20 </string>
            <ostype name="controlSignature">MINc</ostype>
            <int name="controlID">21</int>
            <string name="title">OK</string>
            <ostype name="command">ok  </ostype>
            <int name="buttonType">1</int>
          </object>
          <object class="IBCarbonButton" id="202">
            <string name="bounds">99 236 119 336 </string>
            <string name="viewFrame">236 99 100 20 </string>
            <ostype name="controlSignature">MINc</ostype>
            <int name="controlID">22</int>
            <string name="title">Cancel</string>
            <ostype name="command">not!</ostype>
            <int name="buttonType">2</int>
          </object>
          <object class="IBCarbonIcon" id="203">
            <string name="bounds">20 24 84 88 </string>
            <string name="viewFrame">24 20 64 64 </string>
            <int name="creator">0</int>
          </object>
        </array>
      </object>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">2</int>
      <int name="themeBrush">7</int>
      <int name="windowPosition">1</int>
    </object>
    <reference idRef="199"/>
    <reference idRef="200"/>
    <reference idRef="201"/>
    <reference idRef="202"/>
    <reference idRef="203"/>
  </array>
  <array count="20" name="allParents">
    <reference idRef="1"/>
    <reference idRef="166"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
    <reference idRef="1"/>
    <reference idRef="190"/>
    <reference idRef="191"/>
    <reference idRef="1"/>
    <reference idRef="193"/>
    <reference idRef="194"/>
    <reference idRef="194"/>
    <reference idRef="194"/>
    <reference idRef="1"/>
    <reference idRef="198"/>
    <reference idRef="199"/>
    <reference idRef="199"/>
    <reference idRef="199"/>
    <reference idRef="199"/>
  </array>
  <dictionary count="5" name="nameTable">
    <string>File&apos;s Owner</string>
    <reference idRef="1"/>
    <string>Help</string>
    <reference idRef="190"/>
    <string>quitDialog</string>
    <reference idRef="193"/>
    <string>restartDialog</string>
    <reference idRef="198"/>
    <string>warnDialog</string>
    <reference idRef="166"/>
  </dictionary>
  <unsigned_int name="nextObjectID">204</unsigned_int>
</object>
